# Oscloud

**Oscloud** je váš bezpečný cloud. Naším cílem je ukázat lidem výhody bezpečného internetu a Open Source technologií. Hostujeme a spravujeme různé Open Source aplikace, které poskytují bezpečné a soukromé alternativy ke komerčním službám.

## Naše aplikace

V rámci Oscloud hostujeme a spravujeme následující Open Source aplikace:

- **Nextcloud:** Bezpečné úložiště souborů a sdílení.
- **Immich:** Platforma pro správu a sdílení fotografií.
- **Mastodon:** Decentralizovaná sociální síť.
- **Pixelfed:** Federovaná platforma pro sdílení fotografií.
- **Peertube:** Decentralizovaná platforma pro sdílení videí.
- **Mxchat:** Chatovací aplikace založená na Matrix synapse.

## Jak se připojit

Chcete-li se dozvědět více o našich službách a jak se připojit, navštivte naše webové stránky [Oscloud](https://www.oscloud.example).

## Instalace a použití

Každá z našich aplikací je hostována na našich serverech, což znamená, že se nemusíte starat o instalaci a údržbu. Stačí se zaregistrovat a začít používat.

## Přispějte

Pokud máte zájem přispět k našemu projektu, rádi vás přivítáme. Hledáme vývojáře, dokumentaristy, a každého, kdo má zájem o bezpečný a otevřený internet.

1. Forkněte tento repozitář.
2. Vytvořte novou větev (`git checkout -b feature/nova-funkce`).
3. Commitněte své změny (`git commit -am 'Přidání nové funkce'`).
4. Pushněte větev (`git push origin feature/nova-funkce`).
5. Otevřete Pull Request.

## Licence

Tento projekt je licencován pod licencí MIT - podrobnosti naleznete v souboru [LICENSE](LICENSE).

## Kontakt

Pro obecné informace nás můžete kontaktovat na [info@oscloud.cz](mailto:info@oscloud.cz).

Pro technickou podporu nás kontaktujte na [podpora@oscloud.cz](mailto:podpora@oscloud.cz).

---

Oscloud - Váš bezpečný cloud
